
Counter - Employment  - Bug #1785

MPMF 010/ MPMF 039: We need to update the "بيانات العامل" Section structure and the table of

"بيانات العقد الاضافية"

09/11/2019 12:25 PM - Abdelhadi Al-Qudah

Status: Fixed Start date: 09/11/2019

Priority: Normal Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: - طلب تحويل إلى داخل القطاع الأهلي

التحاق بعائل, طلب تحويل إلى داخل

القطاع الأهلي - من قطاع حكومي

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

1. Please reorder the fields of "بيانات العامل" like mentioned on the SRS.

2. The بيانات العقد الاضافية table should be displayed with a good view.

History

#1 - 09/18/2019 03:29 PM - Safiya Abu musalem

- Status changed from Open to Fixed

- Assignee changed from Safiya Abu musalem to Abdelhadi Al-Qudah

#2 - 10/01/2019 12:42 PM - Abdelhadi Al-Qudah

QA Retest Passed.

Files

png.بيانات العامل 36.7 KB 09/11/2019 Abdelhadi Al-Qudah

png.بيانات العقد الاضافية 40 KB 09/11/2019 Abdelhadi Al-Qudah
